{
  "item-bulb": "Трубка",
  "item-czbatt": "Углеродно-Цинковая батарея",
  "item-filament": "Филамент",
  "block-elantern-*": "Электрический фонарь",
  "block-ancientparts": "Древние фрагменты",
  "block-brassparts": "Латунные фрагменты",
  "block-copperparts": "Медные фрагменты",
  "block-temptorch-*": "Темпоральный факел",
  "item-batteryhull": "Корпус для батареи",
  "item-fieldresonator": "Резонатор темпорального поля",
  "item-temporalpowercell": "Темпоральная энергоячейка",
  "item-drill": "Электрическая ручная буровая установка",
  "item-glove": "Темпоральная буровая перчатка",
  "item-temporalsword": "Разбитый темпоральный меч",
  "item-electricsword": "Нагретый длинный меч",
  "item-temporalcore": "Темпоральное энергоядро",
  "item-motor": "Электромотор",
  "item-coil": "Медная катушка",
  "item-gloveframe": "Вспомогательный магнит",
  "item-drilltip": "Дрель",
  "item-metalhaft": "Металлическая ручка",
  "item-brokenhaft": "Разрушенный темпоральный меч",
  "itemdesc-electricsword": "Прочный нагретый меч, его длина позволяет проводить атаки на расстоянии.",
  "itemdesc-temporalsword": "У этого древнего меча недостаточно энергии. Похоже, полностью починить этот меч уже нельзя...",
  "itemdesc-drill": "Мощная ручная буровая установка поможет пробурить тоннель 3x1. К сожалению, батарея постоянно разряжается.",
  "itemdesc-glove": "Этот прототип универсальной перчатки поможет и копать и драться. Однако, энергия из нее утекает как песок сквозь пальцы.",
  "itemdesc-batteryhull": "Куется из железа.",
  "itemdesc-drilltip": "Куется из стали.",
  "itemdesc-metalhaft": "Куется из стали.",
  "itemdesc-czbatt": "Простая неперезарежаемая батарея.",
  "itemdesc-elantern-*": "Мощный электрический источник света.",
  "itemdesc-temptorch-*": "Древний факел излучает неизвестный свет.",
  "itemdesc-ancientparts": "Кучка ценных запчастей ждет, пока кто-то ее соберет.",
  "itemdesc-fieldresonator": "Загадочный компонент, используемый в темпоральных технологиях.",
  "itemdesc-temporalpowercell": "Содержит загадочную энергию.",
  "itemdesc-temporalcore": "Древнее энергоядро. Мягко и приятно вибрирует от содержащейся энергии.",
  "itemdesc-gloveframe": "На этом выгравированы загадочные символы. Возможно, это часть чего-то большего...",
  "itemdesc-brokenhaft": "Похоже на рукоятку древнего меча. Возможно, пригодится.",
  "itemdesc-filament": "Это сделано из какого-то неизвестного металла.",
  "item-zincrods": "Zinc Rods",
  "itemdesc-zincrods": "The core of a simple battery",
  "block-etorch-*": "Electric Torch"
}